<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="item.EncryptedDiskCacheKey">2BZ/MQesTgwHR6d7yelfQJXWFaGUoCMRc5bgEQRY0KJhLLdbNDInRl5uZG0=</string>
    <string name="__PRIVATE_KEY__">7wHjHJ0PhNQhvcRDCVyT/UudCI/r067gz23W6nrDPFYKQgwNjDjvudluTA8=&#10;    </string>
    <boolean name="__USE_ENCRYPTOR__" value="false" />
</map>
